body {
  font-family: Arial, sans-serif;
  line-height: 1.5;
  background-image: url("/images/cena_2009_scl.jpg");
  background-repeat: repeat-y;
  background-position: center ;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

a:link { color: #50708F; text-decoration: none;}
a:hover { color: #880000;}

h1 {
  margin: 0;
  padding-left: 40px;
}

h1 a { text-decoration: none; color: #F9F7ED; }
h1 a:hover { border-bottom: 1px solid #F9F7ED; color: #F9F7ED; }

#wrap {
  width: 767px;
  margin: 20px auto;
  min-height:400px;
}

#header_top {
  background: url(/images/logo_nasa.gif) no-repeat;
  background-color: #CCCCCC;
  padding-top: 0px;
  width: 747px;
  height: 51px;
}

#header {
  background-color: #FFFFFF;
  height: 111px;
  font-size: 13px;
  width: 100%;
}

#menu {
  background-color: #6294d6;
  width: 747px;
  border-width: 0;
  line-height: 28px;
}

#menu ul {
  list-style-type: none;
  height: 28px;
  width: 747px;
  margin: 0;
  overflow: hidden;
  padding-left: 0px;
}

#menu ul li {
  float: left;
}

#menu ul li a, .dropbtn {
  display: inline-block;
  padding: 0px 10px 0px 10px;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

#menu ul li a:hover{
  color: #fff;
  background: #303030;
}

#menu ul li.dropdown {
  display: inline-block;
}

#divider1 {
  background: #000000;
  height: 3px;
  padding: 0 0 0 0;
  width: 747px;
}

#divider2 {
  background: #000000;
  height: 3px;
  padding: 0 0 0 0;
  width: 747px;
}

/* The container div needed to position the dropdown content*/
content.dropdown {
  position: relative;
  display: inline-block;
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #798286;
  min-width: 90px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #000000;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #C0C0C0}

.dropdown:hover .dropdown-content {
  display: block;
}

#contentwrap {
  background: #FFFFFF;
  padding: 10px 10px 0px 10px;
}

#content {
  float: right;
  width: 480px;
  margin-top: 20px;
}

#content_1col {
  width: 747px;
  background: #ffffff;
}

#content h2 {
  margin: 0;
  color: #57616A
  line-height: 30px;
  font-size: 14px;
}

.h2image {
  float: right;
  width: 87.5%;
}

#content h3 {
  margin: 0;
  color: #57616A;
  line-height: 25px;
  font-size: 16px;
}

.h3image {
  float: right;
  width: 93.5%;
}

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

#navblock {
  margin-top: -14px;
}

ul {
 list-style-type: none;
 list-style-position: inside;
}

.liststyle {
 list-style-type: circle;
 color: red
}

span {
  color: black;
}

#sidebar {
  float: left;
  width: 230px;
  padding: 5px 0 0px 0px;
  background-color: #6294d6;
}

#sidebar h3 {
  height: 30px;
  line-height: 30px;
  font-weight: 600;
  font-size: 14px;
  margin: 0;
  padding: 0 0 0 10px;
  color: #fff;
}

#sidebar p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar ul {
  padding: 0;
  margin: 0;
  list-style:none;
}

/* We apply background color */
#sidebar ul li{
    background-color: #798286;
    cursor:pointer;
}

/* We apply the background hover color when user hover the mouse over of the li component */
#sidebar ul li:hover{
    background-color: #303030;
    position:relative;
}

/* We apply the link style */
#sidebar ul li a{
    padding:5px 15px;
    color:#ffffff;
    display:inline-block;
    text-decoration:none;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#sidebar ul li ul{
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
#sidebar ul li:hover ul{
    left:150px;
    top:0px;
    display:block;
}

/* we apply different background color to 2nd level menu items*/
#sidebar ul li ul li{
    background-color:#6294d6;
}

/* We change the background color for the level 2 submenu when hovering the menu the color is a purple */
#sidebar ul li:hover ul li:hover{
    background-color: #3359FF;
}

/* We style the color of level 2 links */
#sidebar ul li ul li a{
    color:#ffffff;
    display:inline-block;
    width:120px;
}

/* Clear float */
.clear{
    clear:both;
}

.image .caption {
  font-size: 80%;
  font-family: Verdana, Arial, sans-serif;
  text-align: center;
  float: right;
  width: 30%;
  margin: 0.5em;
  padding: 0.5em;
}

figure {
  display: block;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  border: thin silver solid;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 40px;
  margin-right: 40px;
}

img.scaled {
  width: 100%;
}

#footer1 {
  width: 747px;
  color: #000000;
  background-color: #CCCCCC;
  border-width: 0px 10px 10px 10px;
  border-style: solid;
  border-color: #FFFFFF;
  text-align: left;
  height: 50px;
  line-height: 50px;
  font-size: small;
}

#footer1 p { padding: 0; margin: 0; }
#footer1 a { color: #000000; }
#footer1 a:hover { text-decoration: underline; }


#pimms_content {
  float: left;
  width: 747px;
  margin: 0;
  padding: 20px 0px 20px 0px;
  background: #ffffff;
}

.pimmsdiv {
  float: left;
  width: 100%;
  background: #ffffff;
  padding: 0px 0px 0px 0px;
}

.pimmserror {
  font-size: 150%;
  font-weight: bold;
}

.pimmshide {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}
